.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.Style3{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 39px; 
 font-weight:700; 
 color: #858585;
 word-wrap: break-word;}
.Style4{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 39px; 
 font-weight:700; 
 color: #F49738;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00F900 #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#00F900; text-decoration:underline;}
.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.para8{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 21px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_10:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style15{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style16{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_17{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_20:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_23{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style28{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_31{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #FEFB65 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_31:hover{color:#FEFB65; text-decoration:underline;}
.para34{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_35{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 64px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #CBCBCB #942092 #FF2600 */
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.linkStyle_35:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_35:hover{color:#FF2600; text-decoration:none;}
.Style38{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 64px; 
 font-weight:700; 
 color: #353535;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.Style39{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #5D5D5D;
 word-wrap: break-word;}
.para40{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style41{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style42{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: oblique;
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style43{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: oblique;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style44{font-family:  'Lato-Black', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 color: #0F4D92;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style45{font-family:  'Lato-Black', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #FDFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style46{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FDBE1A;
 word-wrap: break-word;}
.Style47{font-family:  'Lato' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_48{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFB65;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_48:hover{color:#FF2600; text-decoration:underline;}
.Style51{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style52{font-family:  'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style53{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #FDBE1A;
 word-wrap: break-word;}
.Style54{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: oblique;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style55{font-family:  'Lato-Black', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #FDFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style56{font-family:  'Lato-Black', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FDFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style57{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FDFEFE;
 word-wrap: break-word;}
.linkStyle_58{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_58:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_58:hover{color:#FF2600; text-decoration:underline;}
.Style61{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style62{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style63{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #1AB009;
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style66{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FF2600;
 word-wrap: break-word;}
.Style68{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #00A0FE;
 word-wrap: break-word;}
.Style69{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style70{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style71{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 word-wrap: break-word;}
.linkStyle_72{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0075B9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0075B9 #71FBE9 */
 word-wrap: break-word;}
.linkStyle_72:visited{color:#0075B9; text-decoration:underline;}
.linkStyle_72:hover{color:#71FBE9; text-decoration:underline;}
.Style75{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style76{font-family:  'Helvetica' ,sans-serif ;
 font-size: 72px; 
 word-wrap: break-word;}
.Style77{font-family:  'Handwriting-Dakota', 'Handwriting - Dakota' ;
 font-size: 64px; 
 color: #032FF4;
 word-wrap: break-word;}
.Style78{font-family:  'Handwriting-Dakota', 'Handwriting - Dakota' ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style79{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 39px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style80{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #F49738;
 word-wrap: break-word;}
.Style81{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style82{font-family:  'ChalkboardSE-Regular', 'Chalkboard SE' ;
 font-size: 64px; 
 opacity: 0.6; 
 filter:alpha(opacity=55);
 word-wrap: break-word;}
.linkStyle_83{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_83:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_83:hover{color:#FF2600; text-decoration:underline;}
.Style86{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style87{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-style: oblique;
 word-wrap: break-word;}
.linkStyle_88{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-style: oblique;
 color: #004C7E;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #004C7E #004C7E */
 word-wrap: break-word;}
.linkStyle_88:visited{color:#004C7E; text-decoration:underline;}
.linkStyle_88:hover{color:#004C7E; text-decoration:underline;}
.linkStyle_91{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-style: oblique;
 color: #004C7E;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5FD835 #FEFB65 */
 word-wrap: break-word;}
.linkStyle_91:visited{color:#5FD835; text-decoration:underline;}
.linkStyle_91:hover{color:#FEFB65; text-decoration:underline;}
.Style94{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style95{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style96{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style97{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.Style98{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style99{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 38px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style100{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 39px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style101{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style102{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 64px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style103{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_104{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_104:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_104:hover{color:#FF2600; text-decoration:underline;}
.Style107{font-family:  'Helvetica' ,sans-serif ;
 font-size: 64px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style108{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 font-style: oblique;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style109{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style110{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style111{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style112{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style113{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: oblique;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_114{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_114:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_114:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_117{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_117:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_117:hover{color:#FF2600; text-decoration:underline;}
.Style120{font-family:  'TrebuchetMS-Bold', 'Trebuchet MS' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style121{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style122{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style123{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style124{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 38px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style125{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style126{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style127{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 30px; 
 color: #797979;
 word-wrap: break-word;}
.linkStyle_128{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_128:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_128:hover{color:#FF2600; text-decoration:underline;}
.Style131{font-family:  'ImprintMT-Shadow', 'Imprint MT Shadow' ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style132{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFB65;
 word-wrap: break-word;}
.Style133{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 32px; 
 font-weight:700; 
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style134{font-family:  'Poppins-Bold', 'Poppins' ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style135{font-family:  'Poppins-Light', 'Poppins' ;
 font-size: 14px; 
 font-weight:300; 
 color: #767676;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style136{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FF5C2C;
 word-wrap: break-word;}
.Style137{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style138{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FF51F0;
 word-wrap: break-word;}
.Style139{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FF51F0;
 word-wrap: break-word;}
.Style140{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEF800;
 word-wrap: break-word;}
.Style141{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF9900;
 word-wrap: break-word;}
.Style142{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FF77FF;
 word-wrap: break-word;}
.Style143{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FF280B;
 word-wrap: break-word;}
.Style144{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #9D8CFF;
 word-wrap: break-word;}
.Style145{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #00F950;
 word-wrap: break-word;}
.Style146{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #9FE1FF;
 word-wrap: break-word;}
.Style147{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FFC87E;
 word-wrap: break-word;}
.Style148{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #5B69FF;
 word-wrap: break-word;}
.Style149{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFB00;
 word-wrap: break-word;}
.Style150{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FF8422;
 word-wrap: break-word;}
.Style151{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #29F91D;
 word-wrap: break-word;}
.Style152{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style153{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #FEF716;
 word-wrap: break-word;}
.Style154{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #50CFFF;
 word-wrap: break-word;}
.Style155{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FF50E0;
 word-wrap: break-word;}
.Style156{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FFF50E;
 word-wrap: break-word;}
.Style157{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #6869FF;
 word-wrap: break-word;}
.Style158{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style159{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FF443B;
 word-wrap: break-word;}
.Style160{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FFB213;
 word-wrap: break-word;}
.Style161{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style162{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_163{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FE9300;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_163:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_163:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_166{font-family:  'ChalkboardSE-Bold', 'Chalkboard SE' ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_166:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_166:hover{color:#FF2600; text-decoration:underline;}
.Style169{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #929292;
 word-wrap: break-word;}
.linkStyle_170{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_170:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_170:hover{color:#FF2600; text-decoration:underline;}
.Style173{font-family:  'Handwriting-Dakota', 'Handwriting - Dakota' ;
 font-size: 36px; 
 font-weight:700; 
 color: #929292;
 word-wrap: break-word;}
.Style174{font-family:  'GurmukhiSangamMN', 'Gurmukhi Sangam MN' ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style175{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style176{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.Style177{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style178{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style179{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #D4D4D4;
 word-wrap: break-word;}
.Style180{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style181{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style182{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.linkStyle_183{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #007003 #FF2600 */
 word-wrap: break-word;}
.linkStyle_183:visited{color:#007003; text-decoration:underline;}
.linkStyle_183:hover{color:#FF2600; text-decoration:underline;}
.Style186{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style187{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #5D5D5D;
 word-wrap: break-word;}
.Style186:visited{color:#FEFB00; text-decoration:underline;}
.Style186:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_190{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_190:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_190:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_193{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_193:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_193:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_196{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_196:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_196:hover{color:#FF2600; text-decoration:underline;}
.Style199{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #929292;
 word-wrap: break-word;}
.Style200{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style201{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_202{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_202:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_202:hover{color:#FF2600; text-decoration:underline;}
.Style205{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style206{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.linkStyle_207{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 color: #0078EB;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_207:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_207:hover{color:#FF2600; text-decoration:underline;}
.Style210{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #F8B900;
 word-wrap: break-word;}
.linkStyle_211{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_211:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_211:hover{color:#FF2600; text-decoration:underline;}
.Style214{font-family:  'Chalkboard' ;
 font-size: 38px; 
 font-weight:700; 
 color: #797979;
 word-wrap: break-word;}
.Style215{font-family:  'Chalkboard-Bold', 'Chalkboard' ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style216{font-family:  'Chalkboard-Bold', 'Chalkboard' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style217{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #F49738;
 word-wrap: break-word;}
.Style218{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 font-style: oblique;
 word-wrap: break-word;}
.Style219{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 font-style: oblique;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style220{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #F49738;
 word-wrap: break-word;}
.Style221{font-family:  'Calibri-Bold', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style222{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style223{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 margin:0;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style224{font-family:  'Calibri-Bold', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style225{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style226{font-family:  'Impact' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #F49738;
 word-wrap: break-word;}
.Style227{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 font-style: oblique;
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_231{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_231:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_231:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_234{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_234:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_234:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_237{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 font-style: oblique;
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00A0FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_237:visited{color:#00A0FE; text-decoration:underline;}
.linkStyle_237:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_240{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00F900 #FF2600 */
 word-wrap: break-word;}
.linkStyle_240:visited{color:#00F900; text-decoration:underline;}
.linkStyle_240:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_243{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_243:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_243:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_246{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #00F900 #FF2600 */
 word-wrap: break-word;}
.linkStyle_246:visited{color:#00F900; text-decoration:underline;}
.linkStyle_246:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_249{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #B41700 #FF2600 */
 word-wrap: break-word;}
.linkStyle_249:visited{color:#B41700; text-decoration:underline;}
.linkStyle_249:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_252{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_252:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_252:hover{color:#FF2600; text-decoration:underline;}
.Style255{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_256{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_256:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_256:hover{color:#FF2600; text-decoration:underline;}
.Style259{font-family:  'TrebuchetMS', 'Trebuchet MS' ,sans-serif ;
 font-size: 21px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style260{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style261{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.linkStyle_262{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_262:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_262:hover{color:#FF2600; text-decoration:underline;}
.Style265{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 font-style: oblique;
 word-wrap: break-word;}
.linkStyle_266{font-family:  'Helvetica-BoldOblique', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: oblique;
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_266:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_266:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_269{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #0075B9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0075B9 #72FBE9 */
 word-wrap: break-word;}
.linkStyle_269:visited{color:#0075B9; text-decoration:underline;}
.linkStyle_269:hover{color:#72FBE9; text-decoration:underline;}
.Style272{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style273{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style274{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style275{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style276{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style277{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style278{font-family:  'GurmukhiSangamMN', 'Gurmukhi Sangam MN' ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style279{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 16px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style280{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style280:visited{color:#FEFB00; text-decoration:underline;}
.Style280:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_283{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_283:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_283:hover{color:#FF2600; text-decoration:underline;}
.Style286{font-family:  'Helvetica-LightOblique', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 font-style: oblique;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style287{font-family:  'Calibri-Bold', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style288{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style289{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 margin:0;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style290{font-family:  'Calibri-Bold', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style291{font-family:  'Calibri-Italic', 'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style292{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style293{font-family:  'HelveticaNeue-Bold', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}